#wa-comptext-lgs5xjmf3v3l08 {background-color:#fd3832;border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgs61m2w6f009c {background-color:#85c742;border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgs61nky2d4cug {background-color:#1e4fac;border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgs61ny92d46kg {background-color:#c314a3;border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgs61o9f2d4a20 {background-color:#e60000;border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lgmoe3ij1i8c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgmoe3ij1i8c0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgmoe3ij1i8c0>.wa-container-vspacer {height:0px;}
#wa-container-lgmpj1353ya17s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgmpj1353ya17s>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgmpj1353ya17s>.wa-container-vspacer {height:0px;}
#wa-container-lgs5vqmv4utpn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgs5vqmv4utpn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgs5vqmv4utpn4>.wa-container-vspacer {height:0px;}
#wa-row-lgmoduc21igvw>.wa-item-rowspacer {height:30px;height:50px;}
#wa-row-lgmoe3ik1i910 {margin:0px 0px;}
#wa-row-lgmoe3ik1i910>div {padding: 0px 0px;}
#wa-row-lgmp3xhy3ylmr4>.wa-item-rowspacer {height:50px;}
#wa-row-lgs5vp5c3n3goo {margin:0px 0px;}
#wa-row-lgs5vp5c3n3goo>div {padding: 0px 0px;}
#wa-row-lgs61m2v5fnp8g {margin:0px 0px;}
#wa-row-lgs61m2v5fnp8g>div {padding: 0px 0px;}
#wa-row-lgs61nky4y5p74 {margin:0px 0px;}
#wa-row-lgs61nky4y5p74>div {padding: 0px 0px;}
#wa-row-lgs61ny84rogxc {margin:0px 0px;}
#wa-row-lgs61ny84rogxc>div {padding: 0px 0px;}
#wa-row-lgs61o9e3uomq0 {margin:0px 0px;}
#wa-row-lgs61o9e3uomq0>div {padding: 0px 0px;}
#wa-row-lgs62e7x2c7eag>.wa-item-rowspacer {height:50px;}
#wa-row-lgs80vw86aiw8w>.wa-item-rowspacer {height:10px;}
#wa-row-lgs810936aivc8>.wa-item-rowspacer {height:10px;}
#wa-row-lgs814zv6aivlk>.wa-item-rowspacer {height:10px;}
#wa-row-lgs819kl6aivq8>.wa-item-rowspacer {height:10px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lgmoe3ik1i910 {margin:0px 0px;}
#wa-row-lgmoe3ik1i910>div {padding: 0px 0px;}
#wa-row-lgs5vp5c3n3goo {margin:0px 0px;}
#wa-row-lgs5vp5c3n3goo>div {padding: 0px 0px;}
#wa-row-lgs61m2v5fnp8g {margin:0px 0px;}
#wa-row-lgs61m2v5fnp8g>div {padding: 0px 0px;}
#wa-row-lgs61nky4y5p74 {margin:0px 0px;}
#wa-row-lgs61nky4y5p74>div {padding: 0px 0px;}
#wa-row-lgs61ny84rogxc {margin:0px 0px;}
#wa-row-lgs61ny84rogxc>div {padding: 0px 0px;}
#wa-row-lgs61o9e3uomq0 {margin:0px 0px;}
#wa-row-lgs61o9e3uomq0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lgmoe3ik1i910 {margin:0px 0px;}
#wa-row-lgmoe3ik1i910>div {padding: 0px 0px;}
#wa-row-lgs5vp5c3n3goo {margin:0px 0px;}
#wa-row-lgs5vp5c3n3goo>div {padding: 0px 0px;}
#wa-row-lgs61m2v5fnp8g {margin:0px 0px;}
#wa-row-lgs61m2v5fnp8g>div {padding: 0px 0px;}
#wa-row-lgs61nky4y5p74 {margin:0px 0px;}
#wa-row-lgs61nky4y5p74>div {padding: 0px 0px;}
#wa-row-lgs61ny84rogxc {margin:0px 0px;}
#wa-row-lgs61ny84rogxc>div {padding: 0px 0px;}
#wa-row-lgs61o9e3uomq0 {margin:0px 0px;}
#wa-row-lgs61o9e3uomq0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lgmoe3ik1i910 {margin:0px 0px;}
#wa-row-lgmoe3ik1i910>div {padding: 0px 0px;}
#wa-row-lgs5vp5c3n3goo {margin:0px 0px;}
#wa-row-lgs5vp5c3n3goo>div {padding: 0px 0px;}
#wa-row-lgs61m2v5fnp8g {margin:0px 0px;}
#wa-row-lgs61m2v5fnp8g>div {padding: 0px 0px;}
#wa-row-lgs61nky4y5p74 {margin:0px 0px;}
#wa-row-lgs61nky4y5p74>div {padding: 0px 0px;}
#wa-row-lgs61ny84rogxc {margin:0px 0px;}
#wa-row-lgs61ny84rogxc>div {padding: 0px 0px;}
#wa-row-lgs61o9e3uomq0 {margin:0px 0px;}
#wa-row-lgs61o9e3uomq0>div {padding: 0px 0px;}
}
